body {
/* background: #999; */
background: #fff;

}

#wrapper{
/*background: #fff url("../images/wrapperbg_lgrey.jpg") top center repeat-y;*/
background-color:#FFFFFF; 

border-radius: 8px;
-webkit-box-shadow: #666 0px 1px 25px;
-moz-box-shadow: #666 0px 1px 25px;
box-shadow: #666 0px 1px 25px;
margin-top:20px;
margin-bottom:20px;
}


#header{
/*background: #999 url("../images/headerbg_lgrey.jpg") bottom center no-repeat;*/
}	
 

#footer {
/*background:  url("../images/footerbg_lgrey.jpg") bottom center no-repeat;*/

}

#credit{
background: #999;
}

#credit p, #credit p a, #credit p a:hover{
color:#555;
}

#search{
background: #888;
border: 1px solid #666;
}

#search input{
color: #fff;
}
